Рейтинг:  0 / 5

Звезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активнаЗвезда не активна
 

Зависимости в composer.json Yii 2

Зависимости

Ваше расширение зависит от Yii (естественно). Вы можете посмотреть список зависимостей в секции require, входящей в файл composer.json. Если ваше расширение зависит от других расширений или сторонних библиотек, то вы также должны их перечислить.



Убедитесь, что в ограничениях вы указали соответствующую версию (например, 1.*, @stable) для каждой зависимости. Используйте стабильные версии зависимостей, когда будет выпущена стабильная версия вашего расширения.

{
    // package dependencies
    "require": {
        "bower-asset/jquery": ">=1.11.*"
    }
}

Заберите ссылку на статью к себе, чтобы потом легко её найти ;)

Выберите, то, чем пользуетесь чаще всего:

Спасибо за внимание, оставайтесь на связи! Ниже ссылка на форум и обсуждение ; )

admin аватар
admin ответил в теме #1134 3 мес. 3 дн. назад
Alina, да.
Alina ответил в теме #1133 3 мес. 3 дн. назад
Здравствуйте! В данном руководстве предполагается, что Composer установлен глобально . То есть он доступен через команду

Обсудить эту статью

INFO: Вы отправляете сообщение как 'Гость'